/*
===============================================
****************   	CUSTOM 		***************
===============================================
*/
@font-face    	{ font-family: casa;        src: url(css/Casa.ttf);}
@font-face    	{ font-family: bodyfont;    src: url(css/body.otf);}
@font-face    	{ font-family: headfont;    src: url(css/head.ttf);}
table 		 	{ border-collapse: collapse;	border-spacing: 0; } a {text-decoration: none; }  /*remove if needed*/
body 			{ /*font-family: bodyfont;*/   font-size: 15px; background-color: #fff; color: #333; overflow-x: hidden;   }
h1, h2, h3, h4 	{ font-weight: bold; }
h1 				{ font-size: 60px; }
h2 				{ font-size: 40px; }
h3 				{ font-size: 30px; }
h4 				{ font-size: 20px; }
p 				{ line-height: 25px; }
p a 			{ color: #888; }
input 		    { border:0px; }
article header 			{ font-weight: bold; }
/*
===============================================
****************   	THEME LOOK	***************
===============================================
*/

.btn1 			{ background: rgba(0, 153, 51, 1); border: 0px; height: 50px; line-height: 50px; min-width: 150px; color: #fff; font-size: 13px; font-weight: bold; padding: 0px 10px; margin: 0px 20px 0px 0px; display: inline-block; text-align: center; border-radius: 5px; } 
.btn2 			{ background: rgba(240, 240, 240, 1); border: 0px; height: 50px; line-height: 50px; width: 150px; color: #222; font-size: 13px; font-weight: bold; padding: 0px 10px; margin: 0px 20px 0px 0px; display: inline-block; text-align: center; border-radius: 5px; } 
.toolbar 		{ background: rgba(0, 153, 51, 1); border: 0px; height: 30px; color: #fff; line-height: 30px; display: inline-block; overflow: hidden; } 
.toolbar .search{ height: 30px; margin: 10px;  }
.cards1 article 		{ position: relative; }
.cards1 article header 	{ order:1; font-weight: bold; font-size: 20px; }
.cards1 article figure  { order:2; width: 100%; height: 200px; }  .cards1 article img 	{ order: 2;  }
.cards1 article main 	{ order:3;  }
.cards1 article footer 	{ order:4;  }
.cards1 article aside  	{ order:5;  }

.table 			{  }
.table th 		{  }
.wrap-small 	{ max-width: 1250px;  min-height: 30px; margin: auto; position: relative;}

/*
===============================================
****************   	HEADER		***************
===============================================
*/


#hair 			{ position: absolute; top: 0px; left: 0px; right: 0px; height: 150px; background: #fefefe; 	}
#hair .intro 	{ font-size: 20px; padding: 10px 50px; background: #e3e3e3; } #hair .intro p { padding: 0px; margin: 0px; font-size: 14px; }
#hair .contact 	{ padding:20px 0px 0px 250px; width: 1000px;   display: block; height: 60px; text-align: right;  }
#hair .contact article { display: inline-block; vertical-align: text-top; min-width: 190px; padding: 0px 0px 0px 20px ; text-align: left; }
#hair .contact .btn1 { float: right; margin: 0px; }
#hair .fa 		{ float: left; margin: 0px 10px 0px 0px;}
#hair header 	{ color: #777; }
#hair main 		{ color: #333; font-weight: bold; padding: 10px 0px; line-height: 20px;}

.sticky 		{ position: absolute; top: 150px; left: 0px; right: 0px; background: #333; color: #fff;  } 	
.fix-head		{ position: fixed; top: 0px; background: #eee; color: #555;  }
#head 			{ height: 50px; line-height: 50px;  z-index: 10;	 }
.sticky #logo 	{ height: 200px; position: absolute; top: -150px; left: 0px; width: 250px;  }
.fix-head #logo { height: 30px; top:10px; }
#logo 			{ display: inline-block; overflow: hidden; margin: 0px 0px; z-index: 20; color: #ccc; 	}
.sticky #eyes { padding-left: 380px;  }  .sticky a { color: #fff;	 } .fix-head a { color: #333; }
#eyes 			{ 	}
#eyes a 		{ padding: 0px 10px; margin: 0px 20px; font-weight: bold; }	#eyes a:hover 	{ color: #999;	}
#eyes .nav2 	{ background: #555;  top: 50px;  left: 0px; width: 250px;}

/*
===============================================
****************   	MAIN 		***************
===============================================
*/
#body 			     { 	}
#body>section, #body>div>section 	 { position: relative; max-width: 1250px;  margin: auto; 	} 

#welcome 		{ min-height: 60vh; margin: 200px 0px 0px; background-color: #999;  color: #fff; }
#welcome article { position: relative; height: 60vh; }
#welcome header {max-width: 550px; padding: 60px 0px 0px;}
#welcome main, #welcome footer {max-width: 500px; padding: 10px 0px 20px;}
#welcome header { font-size: 30px;  font-weight: bold; }
#welcome footer { position: absolute; bottom: 0px;  }

#welcome2 		{ min-height: 35vh; margin: 200px 0px 0px; background-color: #999;  color: #fff; }
#welcome2 article { position: relative; height: 35vh; }
#welcome2 header {max-width: 550px; padding: 60px 0px 0px;}
#welcome2 main, #welcome2 footer {max-width: 500px; padding: 10px 0px 20px;}
#welcome2 header { font-size: 40px;  font-weight: bold; }
#welcome2 footer { position: absolute; bottom: 0px;  }


#about 			{ padding: 30px 0px;  }
#about article	{ max-width: 280px; padding: 15px; }
#about figure 	{ height: 200px; width: 100%; margin:0px  auto 20px; }
#about header 	{ font-size: 28px; color: #111;}
#about main 	{ text-align: left; }

#features article {width: 340px; padding: 20px; position: relative; height: 80px; border:1px #ccc solid; border-bottom: 2px solid #ccc; margin: 20px 0px;}
#features header 	{ font-size: 17px; color: #222; font-weight: bold; }
#features main 		{ max-width: 300px; }
#features aside 	{ position: absolute; right: 20px; top: 50px; font-size: 30px; }
#features article:hover { border-bottom: 2px solid green; }
#features article:hover .fa { color:rgba(0, 153, 51, 1);  }

#contact                {  }
#contactform            { padding: 20px 20px; margin-right: 0px; width: 750px; display: inline-block; position: relative; font-size: 13px;  }
#contactform .inputme   { margin:15px 10px;  height: 40px; line-height: 40px; width: 350px; text-indent: 10px; border: 1px #fff solid; border-radius: 5px; background: #eee; color: #333;}
#contactform .msgme   	{  float: right; width: 345px; height: 110px; margin: 15px 10px; line-height: 25px; text-indent: 10px; background: #eee; border: 1px #fff solid; border-radius: 5px;  }
#contactform ::-webkit-input-placeholder  { /* Chrome/Opera/Safari */  color: #333;}
#contactform ::-moz-placeholder       { /* Firefox 19+ */  color: #333; }
#contactform :-ms-input-placeholder     { /* IE 10+ */  color: #333;}
#contactform :-moz-placeholder        { /* Firefox 18- */  color: #333; }
#contactfom  input.btn1 	{ margin: 15px 20px;}

#mixer  .other 	{ width: 400px; }
#mixer 	{ padding: 40px 0px; }
#mixer .float-right 		{ float: right; width: 780px; box-shadow: 0px 10px 20px rgba(0,0,0,0.5); padding: 40px 0px;}
#mixer .float-right header, #mixer .float-right main { padding-left: 30px; }
#mixer .float-right header { font-size: 30px; color: #333;}


#mixer2  .other 	{ width: 700px; padding: 0px 0px 50px; }
#mixer2 	{ padding: 40px 0px; }
#mixer2 li, #mixer2 p	{ line-height: 25px; }
#mixer2 .float-right 		{ float: right; width: 480px;  padding: 40px 0px;}
#mixer2 .float-right header, #mixer2 .float-right main { padding-left: 30px; }
#mixer2 .float-right header { font-size: 30px; color: #333;}
#mixer2 .allgreen  { color:rgba(0, 153, 51, 1);  font-size: 30px; font-weight: bold; line-height: 40px; font-style: italic; }
#mixer2 .allgreen2  { color:rgba(0, 153, 51, 1); padding: 30px 20px;  font-size: 40px; font-weight: bold; line-height: 50px; font-style: italic; text-align: center; }

#mixer3  .other 	{ width: 250px; padding: 20px; box-shadow: 0px 2px 5px rgba(0,0,0,0.2); margin: 0px 0px 20px;}
#mixer3 	{ padding: 40px 0px; }
#mixer3 .float-right 		{ float: right; width: 850px;  padding: 40px 0px;}
#mixer3 .float-right header, #mixer3 .float-right main { padding-left: 30px; }
#mixer3 .float-right header { font-size: 30px; color: #333;}
#contactform2 .inputme2   { margin:15px 10px;  height: 60px; line-height: 60px; width: 390px; text-indent: 10px; border: 1px #fff solid; border-radius: 5px; background: #eee; color: #333;}
#contactform2 .inputme3   { margin:15px 10px;  height: 60px; line-height: 60px; width: 800px; text-indent: 10px; border: 1px #fff solid; border-radius: 5px; background: #eee; color: #333;}
#contactform2 .msgme2   	{   width: 800px; height: 320px; margin: 15px 10px; line-height: 25px; text-indent: 10px; background: #eee; border: 1px #fff solid; border-radius: 5px;  }


#faq 		{ padding: 60px 0px;  }
#faq p 		{ max-width: 800px; }

#services main { max-width: 600px; line-height: 25px; }
#services header { color: #333; font-size: 30px; }
#services figure { float: right; width: 400px; height: 300px; }
#services article { padding: 60px 0px; }

#packages 		{ padding: 60px 0px; }
#packages .stretchfull { background: rgba(0, 153, 51, 1); color: #fff; margin: 60px 0px; }
#packages article { padding: 10px; }
#packages header 	{ font-size: 30px; }

#packages .spreadfull p { padding:0px 10px; font-size: 18px;  }

#pgc-8-1-0, #pgc-8-1-1, #pgc-8-1-2, #pgc-8-1-3 {
    width: 25%; display: inline-block;
}

#affiliations { padding: 50px 20px; text-align: center;}
#affiliations img { height: 120px; margin: 20px; display: inline-block;}
/*
===============================================
****************   	FOOTER 		***************
===============================================
*/
#feet 		              { background: #555; color: #fff; padding: 60px 0px 10px; }
#feet article 			{ max-width: 350px; padding: 0px 0px 50px; }
#feet figure 			{ width: 250px; height: 80px; margin: 0px; padding: 0px; }
#feet header 			{ font-weight: bold; font-size: 40px; }
#feet main, #feet p		{ line-height: 25px; }
#designed               { font-size: 12px; width: 350px; height: 30px; line-height: 30px; padding: 10px 20px;  margin: auto; font-family: casa, Courier, monospace;  font-size: 12px; } 
.by_words, .small_logo  { display: inline-block;   height: 30px; overflow: hidden;  } .by_words { width: 230px; }  .small_logo { width: 30px; background: url('us.png') no-repeat center; background-size: 30px; }
#designed a             { color: #777; }

#alert 					{ position: fixed; left: 0px; right: 0px; bottom: 0px; color: #fff; background-color: rgba(0,0,0,0.6); overflow: hidden; height: 0px;}




/*
===============================================
****************    IMAGES    ***************
===============================================
*/

.logo         { background: url('logo.png') no-repeat; background-size: contain; background-position: center; }
.logo2         { background: url('../gallery/footer.png') no-repeat; background-size: contain; background-position: center; }
.cover1				{ background: url('../gallery/cover1.jpg') no-repeat center; background-size: cover;  }
.cover2				{ background: url('../gallery/cover2.jpg') no-repeat center; background-size: cover;  }
.cover3				{ background: url('../gallery/cover3.jpg') no-repeat center; background-size: cover;  }
.cover4				{ background: url('../gallery/cover4.jpg') no-repeat center; background-size: cover;  }
.cover5				{ background: url('../gallery/cover5.jpg') no-repeat center; background-size: cover;  }
.cover6				{ background: url('../gallery/cover6.jpg') no-repeat center; background-size: cover;  }

.pic001       { background: url('../gallery/pic001.png') no-repeat center; background-size: contain;  }
.pic002       { background: url('../gallery/pic002.png') no-repeat center; background-size: contain;  }
.pic003       { background: url('../gallery/pic003.png') no-repeat center; background-size: contain;  }
.pic004       { background: url('../gallery/pic004.jpg') no-repeat center; background-size: cover;  }
.pic005       { background: url('../gallery/pic005.jpg') no-repeat center; background-size: cover;  }
.pic006       { background: url('../gallery/pic006.jpg') no-repeat center; background-size: cover;  }
.pic007       { background: url('../gallery/pic007.jpg') no-repeat center; background-size: cover;  }
.pic008       { background: url('../gallery/pic008.jpg') no-repeat center; background-size: cover;  }
.pic009       { background: url('../gallery/pic009.jpg') no-repeat center; background-size: cover;  }

nav ul ul, nav ul ul ul, input.toggle,label.toggle
{  display: none; }
.nolist, nav ul, nav li			
{ list-style: none; padding: 0px; margin: 0px;  } 
nav ul ul li { float: none;}  nav li:hover ul {  display: inline-block;  position: absolute; }
.navy			
{ display: -webkit-flex; display: flex;  flex-flow:row wrap;  -webkit-flex-flow: row wrap;  justify-content: center;      align-items: stretch;    align-content: stretch; }

.navy2
{  background-color: #222;   color: #ffffff;}
.navy2 a { color: #fff; }
/*
===============================================
****************    TABLET/MOBILE    ***************
===============================================
*/
@media screen and (max-width:820px) {

/*
#head         { overflow: auto; z-index: 300;  position: relative;}


.nav a        { display: block; color: #fff;   text-align: left; height: 50px; padding-left: 20px; line-height: 50px;    }
.nav a:hover  { background-color: #333; }
#eyes ul      { position: static;   display: none;  } /*Make dropdown links appear inline*/ 
/*
.nav-icon     { display: inline-block;    position: fixed;    right: 0;    top: 0;    width: 60px; height: 50px; font-size: 60px; line-height: 50px;  visibility: visible;  z-index: 200; }
#hair .intro { margin: 0px; padding: 0px 50px;}*/
.sticky { top: 350px; }
.fix-head { top: 0px; }
.sticky #logo          { height: 80px; margin:0px 20px; position: absolute; top: -70px;}
.fix-head #logo 		{ margin: 0px; height: 30px; top:10px; }
/*#eyes         {position: absolute; background: #333;     top: 0px;  left: 0px; right: 0px;  }
 
#eyes ul  { position: static;   display: none;  } 
#eyes  li, #eyes li a {   width: 100%;  }
#body>section { width: 95%;  padding: 2.5%; }*/
#hair .intro { padding: 0px 20px;  }
#hair 	{ height: 400px; overflow: hidden; position: relative; }
#hair .contact 	{ padding:20px 0px; width: 100%; overflow: hidden; height: auto;}
#hair .contact article { width: 92%; padding: 5px 4%; }
#hair .contact header, #hair main { padding: 0px; }
#hair .contact .btn1 { float: none; }
#welcome { position: relative; margin: 0px;}
#mixer2 .float-right, #mixer .other, #mixer .float-right, #feet { width: 90%; padding: 3%; }
#mixer3, #mixer3 .float-right, #contactform2 , #contactform .inputme, #contactform .msgme, #contactform2 .inputme3,#contactform2  .inputme2,#contactform2 .msgme2, #contactform, input, textarea
,#mixer .float-right header, #mixer .float-right main, #features article
{ width: 90%; margin: 10px 10px; padding: 5px;}
#mixer3 .other { width: 97%; }
#mixer3 .float-right header, #mixer3 .float-right main { padding: 0px; }

 .navy, #about 			{ display: -webkit-flex; display: flex;  flex-flow:column wrap;  -webkit-flex-flow: column wrap;  justify-content: center;      align-items: stretch;    align-content: stretch; }
  nav { display: none; }
  nav ul { list-style: none; padding: 0px; margin: 0px; }
  input.toggle, .toggle span {    display: none;  }
  input[type=checkbox]:checked ~ nav, label.toggle {  display: block;    cursor: pointer;  }
  nav li {    float: none;  }
  nav li:hover ul {  display: block;   position: relative;  }
  nav li ul { display: block;  }
  nav li ul li {   margin-left: 20px;  }
  nav li a {    display: block;    padding-left: 20px;  }
  .nav-icon { position: absolute; top: 0px; right: 0px; line-height: 50px; padding: 0px 20px; margin: 0px; font-size: 40px;}
  .sticky #eyes { position: absolute; top: 50px; width: 100%; padding: 0px; background: #333; color: #fff; }
  #eyes a { padding: 0px 20px;  }
}



/*
===============================================
****************   	PRESETS		***************
===============================================
*/

.full1 			{ width: 100%; height: 80vh; padding: 20vh 0px 0px; }

.stretchfull			{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: center; align-items: stretch; align-content: stretch; }
.stretchfull>article 	{ order: 1; flex: 1 0px; align-self: stretch;  }


.spreadfull		{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: space-between; 	align-items: flex-start; align-content: flex-start; }
.spreadequal	{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: space-around; 	align-items: flex-start; align-content: flex-start; }
.spreadcenter 	{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: center; 			align-items: flex-start; align-content: flex-start; }
.spreadleft		{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: flex-start; 		align-items: flex-start; align-content: flex-start; }
.spreadright	{ display: -webkit-flex; display: flex;  flex-flow:row wrap; -webkit-flex-flow: row wrap; justify-content: flex-end; 		align-items: flex-start; align-content: flex-start; }



.contain2		{ display: -webkit-flex; display: flex;  flex-flow:column wrap; -webkit-flex-flow: column wrap; }
.contain3		{ display: -webkit-flex; display: flex;  flex-flow:row wrap; align-items: stretch; align-content: stretch; }
.stretch		{ flex: 1 0px; align-self: stretch;  }
.drop 			{ flex: 1 0px; align-self: flex-end; }

.grow2 			{ flex: 2 0px; align-self: stretch; 	}
.grow3 			{ flex: 3 0px; align-self: stretch; 	}


.sizeS 			{  }
.sizeM 			{  }
.sizeL 			{  }
.sizeF1 		{ width: 100vw; height: 100vh; }
.sizeF2 		{ width: 100%; 	height: 100vh; }


/*
===============================================
****************   	LIBRARY		***************
===============================================
*/
.cards2 article 		{ position: relative; }
.cards2 article .head 	{ order:1; font-weight: bold; font-size: 25px; }
.cards2 article .subhead {  }
.cards2 article .pic  	{ order:2; width: 100%; height: 200px; }  
.cards2 article .main 	{ order:3;  }
.cards2 article .foot 	{ order:4;  }
.cards2 article .toolbar{ order:5;  }

.c_red 							{ background-color: #d24d57; color: #fff; }
.c_flat-green 					{ background-color: #16a085; color: #fff; }
.c_green						{ background-color: #27ae60; color: #fff; }
.c_sea-blue 					{ background-color: #007a96; color: #fff; }
.c_charcoal						{ background-color: #31353d; color: #fff; }
.c_peach 						{ background-color: #e5aa2a; color: #fff; }
.c_clean 						{ background-color: #ffffff; color: #444; }




/* WP Customizer start */
.header, .header .icon-box__title { color: #aaaaaa; }
.header .icon-box__subtitle { color: #474747; }
.top, .top-navigation .sub-menu > li > a { background-color: #f5f5f5; }
.top, .top-navigation .sub-menu > li > a { border-bottom-color: #ededed; }
.top-navigation .sub-menu > li > .sub-menu { border-left-color: #ededed; }
.top, .top-navigation > li > a, .top-navigation .sub-menu > li > a { color: #aaaaaa; }
.top-navigation > li > a:hover, .top-navigation > li > a:focus, .top-navigation .sub-menu > li > a:focus, .top-navigation .sub-menu > li > a:hover { color: #919191; }
.header__widgets, .header__logo, .header__container::before, .header__container::after, .header__logo::after { background-color: #ffffff; }
@media (max-width: 991px) { .header__container, .main-navigation .sub-menu>li>a { background-color: #ffffff; } }
.breadcrumbs { background-color: #ffffff; }
.breadcrumbs a::before, .breadcrumbs a::after { background-color: #e6e6e6; }
.breadcrumbs a { color: #444444; }
.breadcrumbs a:hover { color: #373737; }
.breadcrumbs { color: #aaaaaa; }
@media (min-width: 992px) { .header__container, .is-sticky-nav .header__navigation { background-color: #545454; } }
.navbar-toggle, .jumbotron { background-color: #545454; }
.navbar-toggle:hover { background-color: #3b3b3b; }
@media (min-width: 992px) { .social-icons__link, .social-icons__link:hover { color: #545454; } }
@media (min-width: 992px) { .main-navigation > li > a, .main-navigation .menu-item-has-children::after, .main-navigation > li:hover > a, .main-navigation > li:focus > a { color: #ffffff; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a, .main-navigation .sub-menu > li > a, .main-navigation ul.sub-menu { background-color: #ffffff; } }
@media (min-width: 992px) { .main-navigation .sub-menu > li > a, .main-navigation .sub-menu .menu-item-has-children::after { color: #999999; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a, .main-navigation .sub-menu > li > a:hover, .main-navigation .menu-item-has-children:hover::after, .main-navigation .sub-menu .menu-item-has-children:hover::after { color: #545454; } }
@media (max-width: 991px) { .main-navigation > li > a { color: #444444; } }
@media (max-width: 991px) { .main-navigation > li:hover > a, .main-navigation > li:focus > a { color: #545454; } }
@media (max-width: 991px) { .main-navigation .sub-menu > li > a { color: #999999; } }
@media (max-width: 991px) { .main-navigation .sub-menu > li > a:hover { color: #545454; } }
.main-title { background-image: url(""); }
.main-title h1, .main-title h2 { color: #efefef; }
.main-title h3 { color: #dddddd; }
body, .widget_pw_icon_box .icon-box__subtitle { color: #aaaaaa; }
h1, h2, h3, h4, h5, h6, hentry__title, .hentry__title a, .page-box__title a { color: #444444; }
.header .icon-box .fa, .number-counter__icon, hr.hr-quote::after { color: #4fc14f; }
.latest-news__date, .sticky .btn--post, .main-navigation > .current-menu-item > a::after, .main-navigation > li:hover > a::after, .main-navigation > li:focus > a::after, body.woocommerce-page span.onsale, .woocommerce span.onsale { background-color: #4fc14f; }
.latest-news__date::after { border-top-color: #3bad3b; }
.sticky .btn--post { border-color: #4fc14f; }
.btn-info, .btn-primary, .testimonial__quote::before, .widget_search .search-submit, .sidebar .widget_nav_menu ul > li.current-menu-item a, .pagination .current, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page button.button.alt, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .widget_calendar caption { background-color: #008700; }
.btn-info, .btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout { border-color: #008700; }
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, .widget_search .search-submit:hover, .widget_search .search-submit:focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover, body.woocommerce-page #review_form #respond input#submit:hover { background-color: #007a00; }
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover { border-color: #007a00; }
a, .latest-news--more-news::after, .widget_pw_icon_box .icon-box:hover .fa, body.woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, body.woocommerce-page .star-rating, .woocommerce .star-rating, body.woocommerce-page div.product p.price, body.woocommerce-page p.stars a { color: #008700; }
a:hover, a:focus { color: #007a00; }
.widget_pw_icon_box .icon-box:hover, .logo-panel img:hover { border-bottom-color: #008700; }
.footer-top, .footer::before, .footer::after, .footer-top::before, .footer-top::after { background-color: #545454; }
.footer .icon-container--square, .footer .icon-container--circle { color: #545454; }
.footer-top__headings { color: #ffffff; }
.footer-top, .footer-top .textwidget { color: #d8d8d8; }
.footer .widget_nav_menu ul > li > a { color: #d8d8d8; }
.footer-bottom { background-color: #545454; }
.footer-bottom { color: #9b9b9b; }
.footer-bottom a { color: #eeeeee; }
.footer-bottom a:hover { color: #fbfbfb; }
/* WP Customizer end */

			@media (min-width: 992px) {
				.header__logo {
					width: 260px;
				}
				.header__widgets {
					width: calc(100% - 260px);
				}
				.header__navigation {
					width: 100%;
				}
			}
			@media (min-width: 1200px) {
				.header__navigation {
					width: calc(100% - 290px);
					margin-left: 290px;
				}
			}
.main-title { background: #f5f5f5 linear-gradient(90deg, #f5f5f5, #eeeeee) }

			@media (min-width: 992px){
				.header__logo img {
					margin-top: 30px;
				}
			}



.widget_pw_icon_box .icon-box, .wpb_wrapper .icon-box {
    display: inline-block;
    width: 30%;
    border: 1px solid #e6e6e6;
    border-bottom: 2px solid #b9babc;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    padding: 27px 30px 26px 30px;
    line-height: 1.3;
    transition: all 100ms ease-out;
}
style.css:153
* {
    box-sizing: border-box;
}
.widget_pw_icon_box .icon-box .fa, .wpb_wrapper .icon-box .fa {
    float: right;
    font-size: 45px;
    color: #b9babc;
    padding: 10px 0 10px 10px;
    transition: all 100ms ease-out;
}